# HTTP Client

A HTTP client component for Hyperf, ported from Laravel.

## Installation

```shell
composer require friendsofhyperf/http-client
```

## Usage

```php
use FriendsOfHyperf\Http\Client\Http;

$response = Http::get('https://example.com');
```

## Documentation

For more information, please refer to the [Laravel HTTP Client Documentation](https://laravel.com/docs/9.x/http-client).